package org.matrix;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * Hello world!
 *
 * @author 27795
 */
@SpringBootApplication
public class App {
    public static void main(String[] args) {
        SpringApplication.run(BaseBootApplication.class);
    }
}